Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 150225 (FC7Target)

Summary: FC7 Target Tracker
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED RAWHIDE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: bernd.bartmann, gajownik, igor.zubkov, lpetrovi, p.van.egdom, rvokal, yaneti
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-12 19:23:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 88906, 91968, 112259, 118983, 123335, 124789, 125917, 126994, 136414, 140853, 152435, 159594, 163231, 164869, 169408, 170853, 171970, 173012, 173884, 174297, 174467, 174713, 177661, 178122, 178466, 179427, 179522, 179594, 182325, 182985, 185114, 186650, 186910, 187776, 187984, 188092, 188884, 190125, 190434, 192582, 192854, 192922, 193188, 193475, 193477, 193661, 194124, 196041, 196275, 198211, 198251, 198582, 199911, 200437, 200863, 201109, 201425, 201769, 201895, 202284, 203230, 203369, 203536, 203539, 203547, 203623, 203632, 203635, 203667, 204022, 204322, 204567, 204968, 206407, 207073, 207458, 207571, 207894, 207930, 207934, 207956, 207958, 207959, 207961, 207962, 207969, 208295, 208296, 208841, 209027, 209421, 209537, 209542, 209924, 209939, 210457, 210650, 212280, 212508, 212606, 213109, 213209, 213400, 213607, 213789, 213795, 214400, 214737, 215016, 215114, 215230, 215273, 215634, 215984, 216167, 216170, 216227, 216308, 216315, 216316, 216342, 216346, 217184, 217463, 217967, 217975, 218013, 218562, 218579, 219247, 219516, 220265, 220614, 221189, 221203, 221559, 221703, 221752, 221757, 221796, 221887, 222207, 222272, 222549, 222905, 222946, 222989, 223210, 223355, 223503, 223507, 223531, 223534, 223607, 223622, 224052, 224155, 224159, 224178, 224438, 224567, 224586, 224645, 224658, 225099, 225117, 225370, 225461, 226970, 227168, 227263, 227288, 227369, 227444, 227709, 228189, 228205, 228641, 228947, 229312, 229442, 229742, 229914, 229996, 230483, 230508, 230523, 230670, 230686, 230837, 230982, 231363, 231737, 231787, 231800, 231826, 231936, 232179, 232202, 232373, 232509, 232594, 232639, 232733, 232781, 232832, 233309, 233322, 233631, 233638, 233649, 233658, 233676, 233677, 233899, 233966, 233967, 234088, 234155, 234156, 234161, 234164, 234167, 234169, 234171, 234173, 234218, 234315, 234345, 234388, 234453, 234512, 234694, 234696, 234719, 234722, 234756, 234916, 235017, 235056, 235064, 235114, 235118, 235146, 235147, 235152, 235162, 235163, 235238, 235247, 235351, 235439, 235484, 235560, 235638, 235654, 235661, 235698, 235878, 236012, 236106, 236163, 236382, 236399, 236400, 236447, 236663, 236743, 236828, 236860, 236972, 237152, 237262, 237263, 237539, 237708, 237864, 237867, 237987, 238104, 238155, 238183, 238241, 238355, 238371, 238378, 238381, 238497, 238849, 238890, 239211, 239293, 239300, 239495, 239601, 239605, 239658, 239826, 239884, 239962, 239970, 240139, 240556, 241494    
Bug Blocks:    

Description Warren Togami 2005-03-03 20:28:20 UTC
FC7Target: This is the tracker bug for issues that SHOULD be solved by
FC7.  For more serious issues please use FC7Blocker.

Comment 1 Jon Stanley 2008-03-28 01:45:44 UTC
Adding Tracking keyword